<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Right -->
  <model>
    <path>crankingL.xml</path>
    <offsets>
      <x-m> -0.881 </x-m>
      <y-m>  0.497 </y-m>
      <z-m>  0.353 </z-m>
    </offsets>
  </model>

  <model>
    <path>crankingL.xml</path>
    <offsets>
      <x-m> -0.708 </x-m>
      <y-m>  0.489 </y-m>
      <z-m>  0.353 </z-m>
    </offsets>
  </model>

  <model>
    <path>crankingL.xml</path>
    <offsets>
      <x-m> -0.556 </x-m>
      <y-m>  0.474 </y-m>
      <z-m>  0.353 </z-m>
    </offsets>
  </model>

  <model>
    <path>crankingL.xml</path>
    <offsets>
      <x-m> -0.425 </x-m>
      <y-m>  0.452 </y-m>
      <z-m>  0.353 </z-m>
    </offsets>
  </model>

  <!-- Left -->
  <model>
    <path>crankingR.xml</path>
    <offsets>
      <x-m>  0.773 </x-m>
      <y-m> -0.452 </y-m>
      <z-m>  0.353 </z-m>
    </offsets>
  </model>

  <model>
    <path>crankingR.xml</path>
    <offsets>
      <x-m>  0.944 </x-m>
      <y-m> -0.427 </y-m>
      <z-m>  0.353 </z-m>
    </offsets>
  </model>

  <model>
    <path>crankingR.xml</path>
    <offsets>
      <x-m>  1.094 </x-m>
      <y-m> -0.397 </y-m>
      <z-m>  0.353 </z-m>
    </offsets>
  </model>

  <model>
    <path>crankingR.xml</path>
    <offsets>
      <x-m>  1.222 </x-m>
      <y-m> -0.363 </y-m>
      <z-m>  0.353 </z-m>
    </offsets>
  </model>

</PropertyList>
